Loading...
Searching...
No Matches
ON_MeshPart Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h>`

## Public Attributes

int | vi [2]
int | fi [2]
int | vertex_count
int | triangle_count

## Detailed Description

Definition at line 541 of file opennurbs_mesh.h.

## Member Data Documentation

## fi

int ON_MeshPart::fi[2]

Definition at line 546 of file opennurbs_mesh.h.

## triangle_count

int ON_MeshPart::triangle_count

Definition at line 548 of file opennurbs_mesh.h.

## vertex_count

int ON_MeshPart::vertex_count

Definition at line 547 of file opennurbs_mesh.h.

## vi

int ON_MeshPart::vi[2]

Definition at line 545 of file opennurbs_mesh.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h